isenkram-autoinstall-firmware(8)

Name
isenkram-autoinstall-firmware - user desktop background process to handle new hardware dongles

SYNOPSIS

isenkram-autoinstall-firmware

DESCRIPTION

Provide easy way to install required firmware needed by Linux kernel modules. It tries to identify missing firmware, and the packages to install to get the firmware.

OPTIONS

There are no options.

SEE ALSO

    •   isenkramd(1), isenkram-pkginstall(8)

Author
Petter Reinholdtsen - pere@hungry.com

Copyright
GPL v2+